/* fonts */
/*.dropdowns {font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; }*/

/* colors */
/* ------ */
/* toggle menu button for narrow screens */

.toggleMenu {
	background: #1d0089;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
}

/* general navigation background color */
.nav {
	background:#1d0089;
	
}

/* general navigation link font color */
.nav a {
    color:#fff;
	text-transform: uppercase;
	text-decoration: none;
}

/* first level items borders */
.nav > li {
   
	position: relative;
	z-index: 1000;
}

/* navigation hover colors */
.nav a:hover {
	background-color: #F00;
}

/* second level navigation colors */
.nav li li a {
	
}

/* third level navigation colors */


/* ---------------- */
/*      layout      */
/* -----------------*/

/* main div */
.dropdowns {
	width:150%;
}

/* small screens menu button */
a.toggleMenu {
	padding: 10px 15px;
	width:100%;
	/*text-align: center;*/
}

/* second and third level menus */
.nav ul {
	white-space : nowrap;
	background:#1d0089;
}

/* general paddings and other stuff */
.nav a {
	padding: 10px 15px;
}

/* parents that have submenus */
.nav > li > .parent {
	padding-right: 30px;
	background-position: 95% 50%;
}

/* small screen adjustments*/
@media screen and (max-width: 768px) {
	.nav ul {
		white-space : normal;
		width: 100%;
	}
	.nav > li > .subnav {
	padding-left: 15px;
	}
	.nav li .subnav-2{
	padding-left:30px!important
}
}
